@import 'assets/variables.scss';

.root {
  display: block;
}

.header {
  font-size: 1.4rem;
  text-align: center;
}

.divider {
  margin: $cell * 2 0 $cell * 3 0 !important;
}

.formWrap {
  padding: 0 $cell * 4;
  margin-bottom: $cell * 4;

  .welcome {
    font-weight: bold;
  }

  .input {
    width: 100%;
    margin-bottom: $cell * 2;
  }

  .inputWrap {
    width: 100%;
    margin-bottom: $cell * 2;
  }

  .inputWsubtext {
    width: 100%;
  }

  .inputSubtext {
    font-size: 0.7rem;
    color: $soft-text;
  }


  .continue {
    margin-top: $cell;
  }
}

.passwordWrap {
  position: relative;

  .showPassword {
    cursor: pointer !important ;
    margin-right: $cell * 3 !important;
    z-index: 20;
    position: absolute;
    right: 0;
    top: 12px;
    color: #7f7f7f;

    &:hover {
      color: $dark-grey;
    }
  }
}

.codeInfo {
  margin-bottom: $cell * 3;
  font-size: 1.1rem;
}